body{background-color: #fff; font-family: BMitra, Tahoma, Arial, Sans-Serif; font-size: 18px;}
@font-face{
	font-family:'BMitra';
	src:url('../fonts/BMitra.eot');
	src:url('../fonts/BMitra.eot?#iefix') format('embedded-opentype'),
		url('../fonts/BMitra.woff') format('woff'),
		url('../fonts/BMitra.ttf') format('truetype'),
		url('../fonts/BMitra.svg#BMitra') format('svg');
	font-style: normal;
	font-weight: normal;
}
p,h1,h2,h3,h4,h5{font-family: BMitra;}
p{ font-size: 16px;}
.clear { clear: both;}
.no-margin-left{margin-left: 0px !important;}
.no-margin-top{margin-top: 0px !important;}

.wrapper{min-height: 600px; padding:0;margin: 0px auto;	overflow: hidden;}
.header .top-menu{ margin: 0;  padding: 0;}
.header .top-menu li{ float: right;font-size: 15px; display: inline-block;}
.header .top-menu li.dot{ float: right;padding: 0 5px;background: url(../images/sprite.png) no-repeat -31px -35px;width: 5px; height: 20px;margin: 0 3px;}

.icons{width: 26px; height: 22px; display: inline-block; background-image: url(../images/sprite.png); vertical-align: middle;margin-left:3px; margin-top: 3px;}
.header .top-menu li.first { list-style-type: none;}
.mnu-icon1{ background-position:-410px  -9px; }
.mnu-icon2{ background-position:-367px  -8px; }
.mnu-icon3{ background-position:-325px  -9px; }
.mnu-icon4{ background-position:-282px  -9px; }
.mnu-icon5{ background-position:-245px  -9px; }

.economic_events{width: 106px;height:30px;background-color:#87a2b2;text-align:center; color: #fff;font-size: 17px;line-height:28px;}
.top-box .head-blu{ background-color: #1b4684; height: 39px; border-bottom: 1px solid #fff; color: #fff; padding-right: 10px; line-height: 39px;}
.top-box .contents-box{font-size: 16px;border-width: 0px 1px 1px 1px; border-color: #8c8c8c; border-style: solid; margin-top: -1px;}
.top-box .contents-box ul{font-size: 16px; }
.top-box .exchange .contents-box{color:#3d537a;padding: 5px 5px; }
.top-box .exchange .contents-box span{display: inline-block; float: right; margin-left: 14px; font-family: Myriad Pro;}
.top-box .exchange .contents-box .num-exchange{font-size: 22px; float: none; margin-left: 0;}
.top-box .exchange .contents-box .arrow{background: url(../images/up-down.png) no-repeat; width: 26px; height: 13px; margin-left: 0; }
.top-box .exchange .contents-box .arrow.down{background-position: -8px -21px; margin-top: 15px;}
.top-box .exchange .contents-box .arrow.up{background-position: -8px -4px;margin-top: 10px;}

.top-box .notes{margin-left: 0 !important;}
.top-box .notes .contents-box ,.top-box .related-content .note-list{padding: 5px 5px;display: inline-block;}
.top-box .notes .contents-box p ,.top-box .related-content .note-list p{color:#1b4684;display: inline; margin: 0; word-break: break-word;font-weight: bold;}
.top-box .notes .contents-box .author{color:#585858;font-size: 14px; display: block;}
.top-box .notes .note-list li img{ height: 59px;float: right;}
.top-box .archive-notes{color: #96cae8; float: left;margin-left: 10px; font-size: 16px;}
.top-box .related-content .contents-box{border-width: 0px;}
.top-box .related-content .note-list li img{ height: 59px;float: right;}


.arrow{ background: url(../images/sprite.png) no-repeat -60px -18px; width: 7px;height: 7px; margin-left: 5px;display: inline-block;}
.latest-news{border: 1px solid #8c8c8c;}
.latest-news .head{height:39px; background-color:#efab34; color: #fff; padding-right: 10px;line-height: 39px;margin-bottom: 15px;} 
.archive-head{color:#1b4684; text-align: left;display: block;height: 39px;line-height: 39px;padding-left: 0px;}    
.latest-news .news-list{padding: 0 32px 0 20px;}
.latest-news .news-list li{ list-style-image: url(../images/list-bullet.png); float:right;}
.latest-news .news-list li p{color:#506077; font-size: 18px; margin: 0; word-break: break-word; line-height: 25px;}
.latest-news .news-list li span{color: #949494; font-size: 11px; margin-right: 22px;display: block;}
.latest-news .news-list li a{display: list-item;}

.row{margin-bottom: 40px ;} 
.padng-top-40{padding-top: 40px;}

.slogon{background-color:#5f6a7a; height: 100px; margin: 40px 0; font-size: 30px; text-align: center; color: #fff;  padding-top: 15px;}
.slogon .quotation-mark{ font-family: serif;}
.slogon .author{font-size: 20px; display: block;}

.analysis-new .head ,.multimedia .head,.forum .head ,.economic-rt .head{height:39px; background-color:#1b4684 ; color: #fff; padding-right: 10px;line-height: 39px;margin-bottom: 20px;}

.analysis-new img ,.economic-rt img {margin-bottom: 10px;}
.analysis-new h5 ,.economic-rt h5 {font-size: 17px; color:#506077;margin: 5px 0px;}
.analysis-new h4 ,.economic-rt h4 {font-size: 22px;color:#506077; margin: 5px 0px;}
.analysis-new p ,.multimedia p {font-size: 17px;color:#506077; margin: 2px 0px; line-height: 20px;}

.forum{ min-height: 447px; border:1px solid #6f7d94;background: url(../images/gap-bg.png) no-repeat 9px 14px;  }
.forum .gap{ display: inline-block; /* width: 343px; height: 345px; */}
.forum .text-box{}
.forum .titl{color: #ffa200 !important; font-weight: bold;margin: 2px 0;}
.forum .text-box .sue-titl{color: #1b4684; font-size: 17px; font-weight: bold;}
.forum .text-box p{color: #494e56; margin: 2px 0; line-height: 20px;}
.forum .list-box ul{ padding-right: 0px;}
.forum .list-box li { list-style-image: url(../images/list-bullet.png);font-size: 17px; color:#506077; }
.forum .user-gap .item{width: 70px; float: right;}
.forum .user-gap .item.last{ margin-right: 0;}

.round-table .item{border: 1px solid #6f7d94; height:120px;padding-top: 10px;}
.round-table .item img{float: right; border: 1px solid #8d8d8d; margin-left: 10px;max-width: 78px;margin-right: 15px;}
.round-table .item .content{float: right;height: 91px;}
.round-table .item .content span{ font-size: 17px; display: block;line-height: 20px;}
.round-table .item .title{color: #1b4684;}
.round-table .item .title-2{color: #888;}
.round-table .item .guest{color: #506077;}
.round-table .item .wrap{width: 100%; height: 19px;clear: both;display: block;bottom: 0px;position: absolute;background-color: #e5e5e5;}
.round-table .item .wrap .more{width: 43px;height: 19px;float: left;text-align: center; border-right: 2px solid #fff; display: block;background-color: #ffa200; color: #fff;line-height: 20px; font-size: 17px;}


/**/
.footer-box{ width: 100%;}
.footer-box .publisher-slider{ width: 100%; min-height: 130px; background: url(../images/bg_publisher.jpg) no-repeat bottom center #263c5c;margin-bottom: 5px; position: relative;}
.footer-box .publisher-slider .slide_item {margin-bottom: 10px;}
.footer-box .publisher-slider .title{font-size: 20px; margin-top: 10px;color: #fff; text-align:center;}
.footer-box .publisher-slider .container{  background-color:transparent;}

.footer-box .footer{ width: 100%; min-height: 165px; background: url(../images/bg_footer.jpg) no-repeat top center #141e2d;padding:20px 30px;} 
.footer-box .footer .container{ background-color:transparent; position: relative;} 
.footer-box .footer p,.footer-box .footer a{color: #fff;margin-bottom: 3px;} 
.footer-box .footer a{font-family:Myriad Pro; font-size: 13px;}
.footer-box .footer p .head{color: #6dcbea;} 
.footer-box .footer .Copyright p{text-align: left;}
.footer-box .footer .Copyright ,.footer-box .footer .contact-us{margin-top: 15px;}
.footer-box .footer .footer-logo {float: right;margin-right: 15px;}

/*--------------innerpage------------------*/
.article{}
.article p{font-size: 18px;}
.article img{width: auto; margin: 15px 0; }
.info-article{display: block;}
.info-article .date{background: url('../images/sprite.png') no-repeat  80px -66px; min-width: 100px; min-height: 16px; display: inline-block;padding-right: 25px; line-height: 18px;}
.info-article .time{background: url('../images/sprite.png') no-repeat 60px -93px; min-width: 100px;min-height: 16px; display: inline-block;padding-right: 25px;line-height: 18px;margin-right: 15px;}

.image-right img {margin: 0;}
.image-right {float: right;vertical-align: top; margin: 0 0px 10px 20px;}

.article ul.list li { list-style-image: url(../images/list-bullet.png);display: list-item;}
.article .sue-titles ,.article .sue-titles p{ font-size:22px; color: #606060; font-style: italic;}
.article .sue-titles{ border-bottom: 1px solid #adadad; margin-bottom: 25px; padding-bottom: 15px;}
.table-box{ margin: 30px 0;}
.table-box .table{text-align: center;}
.table-box .table th{color: #fff; background-color: #1b4584 !important; text-align: center;font-size: 18px; font-weight: normal;}
.table-box .table td{font-size: 16px; padding: 10px 8px;}
.table-box .table .odd td{background-color:#dcdcdc;}
.table-box .table .even td{background-color:#c6c6c6; }
.table-box .table td.cell-orang{color: #fff; background-color: #efab34;}
